## plyara 2.1.0

=== debian/changelog ===
plyara (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * d/rules: add chmod for example scripts

 -- Robert Haist <rha@debian.org>  Thu, 23 Jul 2020 16:14:43 +0200

plyara (2.0.3-3) unstable; urgency=medium

  [ Robert Haist ]
  * Clarify licensing
  * Switch to debhelper-compat

 -- Robert Haist <rha@debian.org>  Sun, 15 Mar 2020 14:21:50 +0100

plyara (2.0.3-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Robert Haist ]
  * Add copyright additions as suggested by ftp master
  * Edit gbp.conf according to the pkg security team defaults
  * d/control: Add Provides for plyara as suggested by ftp master

 -- Robert Haist <rha@debian.org>  Wed, 22 Jan 2020 12:01:28 +0100

plyara (2.0.3-1) unstable; urgency=medium

  * Bump compat and standards version
  * Add gbp.conf
  * Add plyara examples
  * Add Rules-Requires-Root to d/control
  * New upstream version 2.0.3

 -- Robert Haist <rhaist@mailbox.org>  Tue, 24 Sep 2019 15:56:27 +0200

plyara (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #921158)

 -- Robert Haist <rhaist@mailbox.org>  Sun, 03 Feb 2019 16:58:40 +0100
