=== debian/changelog ===
plyara (2.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields

  [ Robert Haist ]
  * New upstream version 2.1.1

 -- Robert Haist <rha@debian.org>  Mon, 28 Sep 2020 13:53:51 +0200
