=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/plyara-$1\.tar\.gz/ \
  https://github.com/plyara/plyara/tags .*/v?(\d\S+)\.tar\.gz
