## plyara 2.2.6

=== debian/changelog ===
plyara (2.2.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info format in d/python3-plyara.lintian-overrides on line 2.

  [ Robert Haist ]
  * New upstream version 2.2.6
  * Add build dependency pybuild-plugin-pyproject
  * Add build dependency python3-pycodestyle
  * Add build dependency python3-pydocstyle
  * Add build dependency python3-pyflakes
  * Update copyright year to 2025
  * Bump debian standards version to 4.7.0

 -- Robert Haist <rha@debian.org>  Fri, 10 Jan 2025 09:10:44 +0100
