=== debian/control ===
--- 
+++ 
@@ -3,12 +3,16 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Robert Haist <rha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-ply,
+               python3-pycodestyle,
+               python3-pydocstyle,
+               python3-pyflakes,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/plyara/plyara
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/plyara
