## plyara 2.2.8

=== debian/changelog ===
plyara (2.2.8-1) unstable; urgency=medium

  * New upstream version 2.2.8
  * Add git as build dependency

 -- Robert Haist <rha@debian.org>  Thu, 20 Feb 2025 09:56:02 +0100

plyara (2.2.7-1) unstable; urgency=medium

  * New upstream version 2.2.7
  * Fix lintian overrides
  * Fix copyright: new test file locations
  * Modernize uscan configuration

 -- Robert Haist <rha@debian.org>  Tue, 21 Jan 2025 10:17:50 +0100
