=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Robert Haist <rha@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               git,
                pybuild-plugin-pyproject,
                python3-all,
                python3-ply,
