=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=plyara

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installexamples:
	chmod 644 examples/corpus_stats.py
	dh_installexamples
