=== debian/watch ===
version=4
https://github.com/plyara/plyara/tags .*/v?(\d.*)@ARCHIVE_EXT@
